package com.chushang.datascope.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * scope 关键词连接
 */
@Getter
@AllArgsConstructor
public enum ScopeKeyWord {
    AND(" AND "),
    OR(" OR "),
    ;

    private final String code;
}
